package de.dhbwstuttgart.syntaxtree.statement;

import org.antlr.v4.runtime.Token;

import de.dhbwstuttgart.syntaxtree.StatementVisitor;
import de.dhbwstuttgart.syntaxtree.type.RefTypeOrTPHOrWildcardOrGeneric;

public class Break extends Statement {

  public Break(RefTypeOrTPHOrWildcardOrGeneric type, Token offset) {
    super(type, offset);
  }

  @Override
  public void accept(StatementVisitor visitor) {
    visitor.visit(this);
  }

}
